/* Style for ic3.
 *
 *
 * Author: Marky Mark <webmaster@youareunlimited.com>
 * Created: 17 October 2002
 * Updated: 20 November 2002
 */




/* scollbar code for the report should go here too */


body {background-color: #006699;}  /* #006699; */

p {font-size: 12pt; color: #ffffff; font-family: arial; text-align: center; font-weight: bold;}

td.interface { border:1px solid #000000;}

table.nsposition {position: fixed; height: 100%; width: 100%;} /* position: absolute; */


td.copyright {font-size: 8pt; color: #000033; font-family: arial; text-align: center;}
